Package com.google.javascript.jscomp

# Interface CssRenamingMap

All Known Implementing Classes:
  `CssRenamingMap.ByPart`, `CssRenamingMap.ByWhole`

public interface CssRenamingMap
Interface used by `ReplaceCssNames` to substitute CSS class names.

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`CssRenamingMap.ByPart`
`static class`
`CssRenamingMap.ByWhole`
`static enum`
`CssRenamingMap.Style`

## Method Summary

Modifier and Type
Method
Description
`String`
`get(String value)`
`CssRenamingMap.Style`
`getStyle()`

## Method Details

### get

String get(String value)

### getStyle

CssRenamingMap.Style getStyle()